« [Ruby] nil.to_s | トップページ | [Haskell] YAHT »

2006年9月10日 (日)

[Ruby] make install (Ruby 1.9)


make install でエラーになる。



can't convert Array into String


installが失敗するのはさておき、Rubyの仕様に変化があったのかどうかが気になる。
今まで、StringだったものがArrayになったのだろうか。
それとも、StringとArrayの間で挙動が変わったのだろうか。


|

« [Ruby] nil.to_s | トップページ | [Haskell] YAHT »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: [Ruby] make install (Ruby 1.9):

« [Ruby] nil.to_s | トップページ | [Haskell] YAHT »